Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Relax yourself, you have plenty of time to figure out a way to system-upgrade before Fedora 28 reaches end-of-life (EOL). F30 will be released some time in May, which means F28 will turn EOL some time in July 2019.

So, which of the common bugs listed for F29 do you think would apply to your setting? Just FYI, I have been running F29 since its release and has been damn stable.

I would suggest you run another system-upgrade process as described here, and if there are any errors, post them here and share the link. Usually those errors result from unsolved dependencies or packages from multiple architectures, so not a big deal to fix it. It is usually easy to remove the conflicting package, upgrade the system, and then reinstall the package. But let's have look at your issue first.